/**
 * @package we
 * This file handles integrating Carrington Build with the WEtv theme.
 * It overrides and adds to the default styles packaged with Carrington Build,
 * modifying grid dimensions and adding functionality for the Group Module.
 ============================================================================ */

/** @section Rows
 -------------------------------------------------- */

/**
 * IMPORTANT: this row needs to be overflow visible so that carousels can be pulled flush
 * with negative margins.
 */
.cfct-build,
.cfct-block-abc {
	overflow: visible;
}

.cfct-block {
	height: auto !important; /* Important fix for IE6 */
}
/**
 * Column margins
 */
.cfct-block-ab,
.cfct-block-a,
.cfct-block-b,
.cfct-block-d {
	/*margin-right: 30px;*/
}

/** @section column widths inside abc
 -------------------------------------------------- */
/**
 * Column widths
 */
.cfct-block-a,
.cfct-block-b,
.cfct-block-c {
	/*width: 296px;*/
	width: 100%;
}
.cfct-block-ab,
.cfct-block-bc {
	/*width: 582px;*/
	width: 100%;
}
/* Make one column wider (for ads) */
.cfct-row-ab-c .cfct-block-c,
.cfct-row-a-bc .cfct-block-a {
	/*width: 338px;*/
	width: 100%;
}

/* col-d-e case */
.cfct-block-d,
.cfct-block-e {
	/*width: 445px;*/
	width: 100%;
}

/* Mixed row, column right */
.cfct-stack-tower-right .cfct-stack-left,
.cfct-stack-tower-right .cfct-stack-right {
	display: inline;
	/*float: left;*/
	overflow: hidden;
}
.cfct-stack-tower-right .cfct-stack-left {
	/*width: 612px;*/
	width: 100%;
}
.cfct-stack-tower-right .cfct-stack-left .cfct-block-ab {
	/*width: 582px;*/
	width: 100%;
}
.cfct-stack-tower-right .cfct-stack-left .cfct-block-a,
.cfct-stack-tower-right .cfct-stack-left .cfct-block-b {
	/*width: 276px;*/
	width: 100%;
}
.cfct-stack-tower-right .cfct-stack-right,
.cfct-stack-tower-right .cfct-stack-right .cfct-block-c {
	/*width: 338px;*/
	width: 100%;
}

/* Mixed row, column left */
.cfct-stack-tower-left .cfct-stack-left,
.cfct-stack-tower-left .cfct-stack-right {
	display: inline;
	/*float: left;*/
	overflow: hidden;
}
.cfct-stack-tower-left .cfct-stack-right,
.cfct-stack-tower-left .cfct-stack-right .cfct-block-bc {
	/*width: 582px;*/
	width: 100%;
}
.cfct-stack-tower-left .cfct-stack-left {
	/*width: 368px;*/
	width: 100%;
}
.cfct-stack-tower-left .cfct-stack-left .cfct-block-a {
	/*width: 338px;*/
	width: 100%;
}
.cfct-stack-tower-left .cfct-stack-right .cfct-block-b,
.cfct-stack-tower-left .cfct-stack-right .cfct-block-c {
	/*width: 276px;*/
	width: 100%;
}


/** @section Columns inside ab-c
 * str-col-ab column width = 582px
 -------------------------------------------------- */

/* Margins */
.str-col-ab .cfct-block-a,
.str-col-ab .cfct-block-b,
.str-col-ab .cfct-block-ab,
.str-col-ab .cfct-block-d {
	/*margin-right: 16px;*/
}

/* Column widths */
.str-col-ab .cfct-block-a,
.str-col-ab .cfct-block-b,
.str-col-ab .cfct-block-c {
	/*width: 183px;*/
	width: 100%;
}

.str-col-ab .cfct-block-d,
.str-col-ab .cfct-block-e {
	/*width: 283px;*/
	width: 100%;
}

/** @section Modules
 -------------------------------------------------- */

/**
 * DO NOT set overflow:hidden on this wrapping element.
 * In most cases it wraps a .box class with a bottom margin, meaning we want to take
 * advantage of margin collapse, not double it.
 * Anyway, overflow is set on columns already.
 */
.cfct-module {
	margin: 0;
}

/* Tout Module content sizes */
.cfct-content-small .content {
	font-size: 12px;
}
/* Medium size not used (default - same as "none") */
.cfct-content-large .content {
	font-size: 14px;
}

/* Group Module
   Styled as accordion. */
.rb-module-group,
.module-group-modules {
	overflow: hidden;
	position: relative;
	zoom: 1;
}
.rb-module-group {
	/*margin-bottom: 20px;*/
	margin-bottom: 0;
}
.rb-module-group .cfct-module {
	margin: 0 auto 15px;
}
.module-group {
	background: #ffffff;
	overflow: hidden;
	padding: 3% 3% 0 3%;
}
.module-group .cfct-mod-title {
	color: #000000;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.cfct-module-col {
	display: inline;
	float: left;
	overflow: hidden;
}
/**
 * Override default float styles in places where it wouldn't make sense
 * Some configurations would leave the columns far too narrow.
 */
.cfct-block-d .cfct-module-col,
.cfct-block-e .cfct-module-col,
.cfct-block-a .cfct-module-col,
.cfct-block-b .cfct-module-col,
.cfct-block-c .cfct-module-col {
	display: block;
	float: none;
	width: auto;
}

/* Two column groups inside ab and bc rows */
.cfct-block-ab .cfct-module-col-d,
.cfct-block-ab .cfct-module-col-e,
.cfct-block-bc .cfct-module-col-d,
.cfct-block-bc .cfct-module-col-e,
.str-col-ab .cfct-block-abc .cfct-group-col-d,
.str-col-ab .cfct-block-abc .cfct-group-col-e {
	/*
	582 -15 -15 -2 = 550 // inner width
	( 550 -18 ) / 2
	*/
	/*width: 266px;*/
	width: 100%;
}
.cfct-block-ab .cfct-module-col-a,
.cfct-block-ab .cfct-module-col-b,
.cfct-block-ab .cfct-module-col-c,
.cfct-block-bc .cfct-module-col-a,
.cfct-block-bc .cfct-module-col-b,
.cfct-block-bc .cfct-module-col-c,
.str-col-ab .cfct-block-abc .cfct-module-col-a,
.str-col-ab .cfct-block-abc .cfct-module-col-b,
.str-col-ab .cfct-block-abc .cfct-module-col-c {
	/*
	(550 -18 -18) / 2
	*/
	/*width: 171px;*/
	width: 100%;
}
/* Two column groups inside abc rows */
.cfct-block-abc .cfct-module-col-d,
.cfct-block-abc .cfct-module-col-e {
	/*width: 450px;*/
	width: 100%;
}
/* Three column groups inside abc rows */
.cfct-block-abc .cfct-module-col-a,
.cfct-block-abc .cfct-module-col-b,
.cfct-block-abc .cfct-module-col-c {
	/*width: 294px;*/
	width: 100%;
}
/* Three column groups inside ab, bc rows */
.cfct-block-ab .module-group-has-3-cols .cfct-module-col,
.cfct-block-ba .module-group-has-3-cols .cfct-module-col {
	/*width: 171px;*/
	width: 100%;
}

/* Module columns for episode pages - JDG */
.module-group .cfct-module-col,
.module-group .cfct-module-col {
	float: none;
	/*width: 265px;*/
}
.rb-module-group .rb-tout {
	float: left;
}
.rb-module-group .box-tout {
	float: left !important;
	margin-bottom: 0;
	width: 100%;
}

/* Hero module styles */
.cfct-module-hero {
	background: #f1f1f1;
}
.cfct-module-hero .cfct-mod-title {
	font-size: 22px;
	line-height: 1.16;
	text-transform: lowercase;
}
.cfct-module-hero-image {
	overflow: hidden;
	position: relative;
}
.cfct-module-hero-wrap {
	margin: 10px;
}
.cfct-module-hero .more-link {
	bottom: 0;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
	text-indent: -32000px;
	right: 0;
	top: 0;
}

@media (max-width: 600px){
	.cfct-block{
		float: none;
	}
}

@media (min-width: 600px){
	/**
	 * Column widths
	 */
	.cfct-block-a,
	.cfct-block-b,
	.cfct-block-c {
		width: 30%;
	}
	.cfct-block-ab,
	.cfct-block-bc {
		/*width: 582px;*/
		width: 100%;
		/*float: none;*/
	}
	/* Make one column wider (for ads) */
	.cfct-row-ab-c .cfct-block-c,
	.cfct-row-a-bc .cfct-block-a {
		/*width: 30%;*/
		width: 100%;
		float: none;
	}

	.cfct-block-ab .cfct-module-col-a,
	.cfct-block-ab .cfct-module-col-b,
	.cfct-block-ab .cfct-module-col-d,
	.cfct-block-bc .cfct-module-col-a,
	.cfct-block-bc .cfct-module-col-b,
	.cfct-block-bc .cfct-module-col-d,
	.cfct-block-abc .cfct-module-col-a,
	.cfct-block-abc .cfct-module-col-b,
	.cfct-block-abc .cfct-module-col-d {
		margin-right: 18px;
	}

	.module-group .cfct-module-col,
	.module-group .cfct-module-col {
		float: left;
		/*width: 265px;*/
	}

	.cfct-module{
		margin: 0 0 20px;
	}

	.rb-module-group .cfct-module {
		/* Override default module styles for this module */
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 15px;
	}

	.rb-module-group .cfct-module{
		margin-bottom: 0;
	}

	.module-group .cfct-mod-title {
		font-size: 30px;
		line-height: 32px;
	}

	.module-group{
		padding: 2%;
	}

	.we-video-loop{
		padding: 2%;
		margin: 0;
	}

}

@media (min-width: 1000px){
	.cfct-block-ab, .cfct-block-bc{
		width: 65%;
		float: left;
	}
	.cfct-row-ab-c .cfct-block-c, .cfct-row-a-bc .cfct-block-a{
		width: 33%;
		float: right;
	}
	/*.module-group, .we-video-loop{*/
	.module-group{
		padding: 0;
	}
	.we-video-loop{
		padding: 0;
		margin-bottom: 20px;
	}
}

@media (min-width: 1300px){
	.cfct-block-ab, .cfct-block-bc{
		width: 71%;
	}
	.cfct-row-ab-c .cfct-block-c, .cfct-row-a-bc .cfct-block-a{
		width: 27%;
	}
}